<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (11.0.5) on Mon Jan 27 13:11:08 CET 2020 -->
<title>Constant Field Values</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2020-01-27">
<link rel="stylesheet" type="text/css" href="stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="jquery/jquery-ui.css" title="Style">
<script type="text/javascript" src="script.js"></script>
<script type="text/javascript" src="jquery/jszip/dist/jszip.min.js"></script>
<script type="text/javascript" src="jquery/jszip-utils/dist/jszip-utils.min.js"></script>
<!--[if IE]>
<script type="text/javascript" src="jquery/jszip-utils/dist/jszip-utils-ie.min.js"></script>
<![endif]-->
<script type="text/javascript" src="jquery/jquery-3.3.1.js"></script>
<script type="text/javascript" src="jquery/jquery-migrate-3.0.1.js"></script>
<script type="text/javascript" src="jquery/jquery-ui.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Constant Field Values";
        }
    }
    catch(err) {
    }
//-->
var pathtoroot = "./";
var useModuleDirectories = true;
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<header role="banner">
<nav role="navigation">
<div class="fixedNav">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a id="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li><a href="overview-tree.html">Tree</a></li>
<li><a href="deprecated-list.html">Deprecated</a></li>
<li><a href="index-files/index-1.html">Index</a></li>
<li><a href="help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_top">
<li><a href="allclasses.html">All&nbsp;Classes</a></li>
</ul>
<ul class="navListSearch">
<li><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<a id="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
</div>
<div class="navPadding">&nbsp;</div>
<script type="text/javascript"><!--
$('.navPadding').css('padding-top', $('.fixedNav').css("height"));
//-->
</script>
</nav>
</header>
<main role="main">
<div class="header">
<h1 title="Constant Field Values" class="title">Constant Field Values</h1>
<section role="region">
<h2 title="Contents">Contents</h2>
<ul>
<li><a href="#unnamed.package">&lt;Unnamed&gt;</a></li>
</ul>
</section>
</div>
<div class="constantValuesContainer"><a id="unnamed.package">
<!--   -->
</a>
<section role="region">
<h2 title="&amp;lt;Unnamed&amp;gt;">&lt;Unnamed&gt;.*</h2>
<ul class="blockList">
<li class="blockList">
<table class="constantsSummary">
<caption><span><a href="Main.html" title="class in &lt;Unnamed&gt;">Main</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colSecond" scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a id="Main.MESSAGE_ALGO">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="Main.html#MESSAGE_ALGO">MESSAGE_ALGO</a></code></th>
<td class="colLast"><code>"Rentrer le num\u00e9ro ou type de diffusion souhait\u00e9 [num\u00e9ro - type] :"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="Main.MESSAGE_ALGO_CHOICE">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="Main.html#MESSAGE_ALGO_CHOICE">MESSAGE_ALGO_CHOICE</a></code></th>
<td class="colLast"><code>"1 - ATOMIQUE / 2 - SEQUENTIEL / 3 - EPOQUE"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a id="Main.MESSAGE_ALGO_CHOICE_1">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="Main.html#MESSAGE_ALGO_CHOICE_1">MESSAGE_ALGO_CHOICE_1</a></code></th>
<td class="colLast"><code>"1"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="Main.MESSAGE_ALGO_CHOICE_2">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="Main.html#MESSAGE_ALGO_CHOICE_2">MESSAGE_ALGO_CHOICE_2</a></code></th>
<td class="colLast"><code>"2"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a id="Main.MESSAGE_ALGO_CHOICE_3">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="Main.html#MESSAGE_ALGO_CHOICE_3">MESSAGE_ALGO_CHOICE_3</a></code></th>
<td class="colLast"><code>"3"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="Main.MESSAGE_ALGO_CHOICE_ATOMIQUE">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="Main.html#MESSAGE_ALGO_CHOICE_ATOMIQUE">MESSAGE_ALGO_CHOICE_ATOMIQUE</a></code></th>
<td class="colLast"><code>"ATOMIQUE"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a id="Main.MESSAGE_ALGO_CHOICE_EPOQUE">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="Main.html#MESSAGE_ALGO_CHOICE_EPOQUE">MESSAGE_ALGO_CHOICE_EPOQUE</a></code></th>
<td class="colLast"><code>"EPOQUE"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="Main.MESSAGE_ALGO_CHOICE_SEQUENTIEL">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="Main.html#MESSAGE_ALGO_CHOICE_SEQUENTIEL">MESSAGE_ALGO_CHOICE_SEQUENTIEL</a></code></th>
<td class="colLast"><code>"SEQUENTIEL"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a id="Main.NB_AFFICHEUR">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;int</code></td>
<th class="colSecond" scope="row"><code><a href="Main.html#NB_AFFICHEUR">NB_AFFICHEUR</a></code></th>
<td class="colLast"><code>5</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="Main.NB_TICK">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;int</code></td>
<th class="colSecond" scope="row"><code><a href="Main.html#NB_TICK">NB_TICK</a></code></th>
<td class="colLast"><code>100</code></td>
</tr>
</tbody>
</table>
</li>
</ul>
</section>
</div>
</main>
<footer role="contentinfo">
<nav role="navigation">
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a id="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li><a href="overview-tree.html">Tree</a></li>
<li><a href="deprecated-list.html">Deprecated</a></li>
<li><a href="index-files/index-1.html">Index</a></li>
<li><a href="help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="allclasses.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<a id="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</nav>
</footer>
</body>
</html>
